<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","System Admin");

// A brief description of this module
define("_MI_SYSTEM_DESC","Til administration af Hovedindstilling af Sitet.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Bruger Blok");
define("_MI_SYSTEM_BNAME3","Log ind Blok");
define("_MI_SYSTEM_BNAME4","Søg Blok");
define("_MI_SYSTEM_BNAME5","Ventende Indholds Blok");
define("_MI_SYSTEM_BNAME6","Hoved Menu Blok");
define("_MI_SYSTEM_BNAME7","Site Info Blok");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banners");
define("_MI_SYSTEM_ADMENU2","Blokke");
define("_MI_SYSTEM_ADMENU3","Grupper");
define("_MI_SYSTEM_ADMENU4","Meta/Footer");
define("_MI_SYSTEM_ADMENU5","Moduler");
define("_MI_SYSTEM_ADMENU6","Indstillinger");
define("_MI_SYSTEM_ADMENU7","Smilies");
define("_MI_SYSTEM_ADMENU8","Bruger/IP Filter");
define("_MI_SYSTEM_ADMENU9","Bruger Rang");
define("_MI_SYSTEM_ADMENU10","Rediger Bruger");
define("_MI_SYSTEM_ADMENU11","Post Brugere");
define("_MI_SYSTEM_ADMENU12", "Find Bruger");
?>